<?xml version = '1.0' encoding = 'UTF-8'?>
<Table class="oracle.dbtools.crest.model.design.relational.Table" directorySegmentName="seg_0" id="15679F05-2382-0FA9-C62A-8C4D5ECCE358" name="estudiantes">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 16:21:04 UTC</createdTime>
<generatorID>6463A9AC-E638-7ACD-46AB-ADD6E4C969A2</generatorID>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<allowColumnReorder>false</allowColumnReorder>
<existDependencyGenerateInDDl>true</existDependencyGenerateInDDl>
<parsed>true</parsed>
<columns itemClass="oracle.dbtools.crest.model.design.relational.Column">
<Column name="cedula" id="9A7A3A27-A12A-05A9-6355-7E4851DCC420">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 16:21:04 UTC</createdTime>
<generatorID>096C23ED-88F0-A3A1-5091-94AC4E266218</generatorID>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT025</logicalDatatype>
<dataTypeSize>10 CHAR</dataTypeSize>
<ownDataTypeParameters>10 CHAR,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="nombres" id="8B285198-5093-4232-1806-D9899EA0C193">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 16:21:04 UTC</createdTime>
<generatorID>2610CD67-FFFC-80D1-CBE3-AF160C7D312B</generatorID>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>50 CHAR</dataTypeSize>
<ownDataTypeParameters>50 CHAR,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="apellidos" id="697A4B7E-28D3-B5EB-2836-44513690570D">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 16:21:04 UTC</createdTime>
<generatorID>1472E8B2-47FC-3397-251B-6B01B7DF1689</generatorID>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>50 CHAR</dataTypeSize>
<ownDataTypeParameters>50 CHAR,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="sexo" id="4844F659-2B1F-11AC-1411-400DD6CFD05C">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 16:21:04 UTC</createdTime>
<generatorID>E52ED2F6-C99B-D752-9B0C-672267ABB584</generatorID>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT025</logicalDatatype>
<dataTypeSize>1 CHAR</dataTypeSize>
<ownDataTypeParameters>1 CHAR,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="si_adeuda" id="26E157AD-9B67-9A1B-5CDB-2DB87CD59D98">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 16:21:04 UTC</createdTime>
<generatorID>A858F5DF-2620-1E45-FCBF-D862399FABFE</generatorID>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT018</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="porciento_beca" id="5138CC9D-1E5B-021A-02C8-8546E7BA4477">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 16:21:04 UTC</createdTime>
<generatorID>56F33607-0C96-4E42-7E2E-706BA6120912</generatorID>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT021</logicalDatatype>
<dataTypePrecision>5</dataTypePrecision>
<dataTypeScale>2</dataTypeScale>
<ownDataTypeParameters>,5,2</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
</columns>
<indexes itemClass="oracle.dbtools.crest.model.design.relational.Index">
<ind_PK_UK id="281A7E5F-E127-A1B9-6D2F-AEE666176C95" name="estudiantes_PK">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 16:21:04 UTC</createdTime>
<generatorID>E3F30F40-E570-C90B-5DC5-1CB4B87FB132</generatorID>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<pk>true</pk>
<indexState>Primary Constraint</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="9A7A3A27-A12A-05A9-6355-7E4851DCC420"/>
</indexColumnUsage>
</ind_PK_UK>
</indexes>
</Table>